/*
Theme Name: Sydney Child
Theme URI: http://athemes.com/theme/sydney
Author: aThemes
Author URI: http://athemes.com
Template: sydney-pro-ii
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
*/




/* styles specific for the contact forms */
.wpcf7 form div.form_success {
  display: none;
}

.wpcf7 form.sent div.form_success {
   display: block;
   border-color: #46b450;
   margin: 2em 0.5em 1em;
   padding: 0.2em 1em;
   border: 2px solid #00a0d2;
   border-top-color: rgb(0, 160, 210);
   border-right-color: rgb(0, 160, 210);
   border-bottom-color: rgb(0, 160, 210);
   border-left-color: rgb(0, 160, 210);
}

.wpcf7-hidden, .wpcf7-phone {
   display: none;
}
